html, body {
	font-family: Verdana, Arial, Helvetica; sans-serif; 
	font-size: 1.1em; 
	line-height: 2em;
	margin:auto;
}

body {
	background-color: #6593A6;
}

form {
	background-color: #0099cc;
	max-width: 800px;
	margin:auto;
	border-radius: 25px;
}
form * {
	padding: 1em;
}
label {
	color: white; 
}
input {
	background-color: white;
}

h1 {
	text-indent:-999em;
	overflow:hidden;
	width:200px;
	height:0px;
}

 input[type=text]  {
	 width: 90%;
 }

@media only screen and (max-width: 600px) {
h1 {font-size: small;}
}

h2, h3, dt {
	font-variant: small-caps;
}

main {
	margin:0; 
	padding:0; 
	border:0;
}

article {
	padding-left: 12px;
}

article p, article ul, article dl {
	margin-left: auto;
	margin-right: auto;
	max-width: 850px;
	}

.full {
	width:100%;
	background-color: white;
	margin:0; 
	border:0;
}
.narrow {
	width: 70%;
	margin: 0 auto;
	background-color: white;
}

#esittelytiedot{
	display: flex; 
		border-top: 10px solid #6593A6;

}



#navi {
	background-color:transparent;
		text-align: center;
}
#navi li {
	display: inline;
	color: white;
	padding-right: 20px;
}

#navi  li a {
	color: white;
}



#yleista, #perustiedot, #kuvia, #palvelut {
	border:0;
	margin:0;
	apadding-left: 2em; 
	apadding-right: 2em;	
}

@media only screen and (max-width: 600px) {
#yleista, #perustiedot, #kuvia, #palvelut {
	border:0;
	margin:0;
}
}

#nutshell {
	width:100%;
	margin: auto;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
}

#nutshell div {
	padding-left: 30px;
	padding-right: 30px;
}

@media only screen and (max-width: 600px) {
	header {
		width:100%;
	}
	#nutshell {
		flex-direction:column;
		text-align: left;
	}
	#nutshell div {
	padding-left: 0px;
	padding-right: 0px;
}
}



.kiinnostunut {
	background-color:#F2CF63;
	padding: 1em;
	border-top: 1em solid white;
	text-align:center;
}

#lbmodal {
	position: fixed; 
	top: 20px;
	left: 5%;
	z-index:9999;
}

.hidden {display:none;}
#sulje {background-color: crimson; color:white; padding: 2em;}

#gmap {
	min-width:200px;
	width:70%;
	max-width:600px;
	max-height: 450px;
}

#kuvia img {
	max-width:90%;
}

footer {
	border-top: 10px solid gray;
	font-size: small;
	padding: 1em;
}